.bx-changepass-table {
    padding: 0;
	overflow: hidden;
}
.bx-authform-link-container a {
    font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #120F0A;
    padding-bottom: 3px;
    border-bottom: 1px solid rgb(39 34 24 / 50%);
}
.bx-system-auth-form{
	padding: 0 14px;
}
.bx-system-auth-form input{
	margin-bottom: 20px;
	width: 100%;
	border: none;
	height: 23px;
	padding-bottom: 8px;
	font-weight: 300;
	font-size: 12px;
	line-height: 14px;
	color: #120F0A;
	opacity: 0.8;
	border-bottom: 1px solid rgb(39 34 24 / 50%);
    background: none;
}
.form_sett{
	display: flex;
	justify-content: space-between;
}
.form_sett input[type=checkbox]{
	display: none;
}
.form_sett input:focus,
.form_sett input:hover{
	opacity: 1;
}
.form_sett a{
	font-weight: normal;
	font-size: 12px;
	line-height: 14px;

	color: #120F0A;
	padding-bottom: 3px;
    border-bottom: 1px solid rgb(39 34 24 / 50%);
}
.menu_login .bx-system-auth-form input[type=submit]{
	background: #120F0A;
    color: #FECE10;
    line-height: 40px;
    text-align: center;
	font-size: 16px;
	border-radius: 0;
	-webkit-appearance: none;
	margin-top: 16px;
	height: 30px;
	line-height: 30px;
	border: none;
	opacity: 1;
	cursor: pointer;
}
.menu_login .bx-system-auth-form input[type=submit]:hover{
	color: #120F0A;
    border: 1px solid #120F0A;
    background: none;	
}

.form_sett input[type=checkbox] + label{
	padding-left: 20px;
	position: relative;
	opacity: 1;
	font-weight: normal;
	font-size: 12px;
	line-height: 18px;
	color: #120F0A;
}
.form_sett input[type=checkbox] + label:before{
	width: 10px;
	height: 10px;
	content: "";
	position: absolute;
	left: 0;
	top: 4px;
	border-radius: 50%;
	border: 1px solid rgb(39 34 24 / 50%);
}
.form_sett input[type=checkbox]:checked + label:after{
	width: 4px;
	height: 4px;
	content: "";
	position: absolute;
	left: 3px;
	top: 7px;
	border-radius: 50%;
	background: #120F0A;
	border: none;
}

.to_reg a{
	font-weight: normal;
    font-size: 12px;
    line-height: 14px;
    color: #120F0A;
    padding-bottom: 3px;
    border-bottom: 1px solid rgb(39 34 24 / 50%);
}

@media (min-width: 768px) {
	.bx-changepass-table {
		padding: 0;
		width: 360px;
	}
	.menu_login .bx-system-auth-form{
		padding: 0;
	}
	.menu_login .bx-system-auth-form input{
		font-size: 14px;
		line-height: 16px;
		margin-bottom: 24px;
	}
	.form_sett input[type=checkbox] + label{
		font-size: 13px;
	}
	.form_sett input[type=checkbox] + label:before{
		width: 12px;
		height: 12px;
		top: 3px;
	}
	.form_sett input[type=checkbox]:checked + label:after{
		width: 6px;
		height: 6px;
		left: 3px;
		top: 6px;
	}
	.menu_login .bx-system-auth-form input[type=submit]{
		width: 146px;
		margin-top: 24px;
		height: 34px;
		line-height: 34px;
		font-size: 16px;
		float: left;
	}
	.to_reg {
		margin-top: 30px;
		float: right;
		width: 250px;
	}
}

@media (min-width: 1024px) {
	.to_reg {
		margin-top: 20px;
		float: right;
		width: 150px;
		text-align: center;
	}
}

@media (min-width: 1536px) {
	.to_reg a {
		font-size: 16px;
		line-height: 19px;
	}
	.to_reg {
		margin-top: 25px;
		float: right;
		width: 180px;
	}
	.bx-system-auth-form input{
		font-size: 16px;
		line-height: 19px;
		height: 24px;
		padding-bottom: 5px;
	}
	.form_sett a{
		font-size: 16px;
		line-height: 19px;
	}
	.form_sett input[type=checkbox] + label {
		font-size: 16px;
		line-height: 25px;
	}
	.form_sett input[type=checkbox] + label:before{
		top: 6px;
	}
	.form_sett input[type=checkbox]:checked + label:after{
		top: 9px;
	}
	.menu_login .bx-system-auth-form input[type=submit] {
		width: 166px;
		margin-top: 32px;
		height: 40px;
		line-height: 40px;
	}
	.bx-authform-link-container a {
		font-size: 16px;
		line-height: 19px;
	}
}